langchain_community
unstructured
pypdf
# rapidocr-onnxruntime 从pdf文件中的图像中获取文字
pillow
pypandoc
# epub文件需安装pandoc， 在macos上执行：brew install pandoc
rapidocr-onnxruntime
mobi
html2text
chm
python-docx
python-pptx
openpyxl
PyPDF2

